## python-trezor 0.6.10

=== debian/changelog ===
python-trezor (0.6.10-1) unstable; urgency=medium

  * new upstream release without changelog

 -- Richard Ulrich <richi@paraeasy.ch>  Thu, 14 Jan 2016 22:32:13 +0100

python-trezor (0.6.5-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git
  * Initial release. (Closes: #763376)

 -- Richard Ulrich <richi@paraeasy.ch>  Wed, 24 Sep 2014 22:57:50 +0200
