=== debian/control ===
Source: python-trezor
Maintainer: Richard Ulrich <richi@paraeasy.ch>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Section: python
Homepage: https://github.com/trezor/python-trezor
Priority: optional
Build-Depends: debhelper (>=7), dh-python, python-all, python-setuptools
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-trezor.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-trezor.git

Package: python-trezor
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: library for communicating with TREZOR Bitcoin HW wallet
 No matter how unprotected your computer or internet connection might be,
 your coins always stay safe with TREZOR as it never exposes your private keys.
 TREZOR is an isolated environment for offline transaction signing and using
 a small display you can visually verify the transaction contents. That's why
 all operations using TREZOR are entirely safe.
