## python-trezor 0.6.11

=== debian/changelog ===
python-trezor (0.6.11-1) unstable; urgency=medium

  [ Richard Ulrich ]
  * new upstream release without changelog
  * updated udev rules

  [ Tristan Seligmann ]
  * Bump Standards-Version to 3.9.8 (no changes).
  * Update Vcs-* URLs.
  * Add pydist-overrides to get versioned dependencies.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 29 May 2016 15:23:31 +0200
