## python-trezor 0.6.13

=== debian/changelog ===
python-trezor (0.6.13-1) unstable; urgency=medium

  * new upstream release without changelog

 -- Richard Ulrich <richi@paraeasy.ch>  Thu, 04 Aug 2016 21:50:43 +0200
