## python-trezor 0.7.6

=== debian/changelog ===
python-trezor (0.7.6-1) unstable; urgency=medium

  * new upstream release without changelog

 -- Richard Ulrich <richi@paraeasy.ch>  Thu, 20 Oct 2016 22:05:16 +0200
