=== debian/control ===
--- 
+++ 
@@ -18,3 +18,4 @@
  TREZOR is an isolated environment for offline transaction signing and using
  a small display you can visually verify the transaction contents. That's why
  all operations using TREZOR are entirely safe. 
+
