## python-trezor 0.7.16

=== debian/changelog ===
python-trezor (0.7.16-3) unstable; urgency=medium

  * Fix Build-Depends on python{,3}-hidapi; these should be python{,3}-hid
    (closes: #885105).
  * Add py{,3}dist-overrides for hidapi.
  * Ship AppStream metadata with modalias provides, so this package will
    be suggested upon attaching a TREZOR.
  * Install bash completion snippet.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 24 Dec 2017 13:46:32 +0200

python-trezor (0.7.16-2) unstable; urgency=medium

  * Add some missing copyright information (closes: #884188).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 17 Dec 2017 11:43:20 +0200

python-trezor (0.7.16-1) unstable; urgency=medium

  * New upstream release.
  * Build Python 3 package and switch to pybuild.
  * Update udev rules.
  * Bump Standards-Version to 4.1.2 (no changes).
  * Use https for pypi.debian.net.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 11 Dec 2017 07:48:42 +0200
