=== debian/control ===
Source: python-trezor
Maintainer: Richard Ulrich <richi@paraeasy.ch>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Section: python
Homepage: https://github.com/trezor/python-trezor
Priority: optional
Build-Depends:
 bash-completion,
 debhelper (>=9),
 dh-python,
 python-all,
 python-ecdsa,
 python-hid,
 python-mnemonic,
 python-protobuf,
 python-requests,
 python-setuptools,
 python3-all,
 python3-ecdsa,
 python3-hid,
 python3-mnemonic,
 python3-protobuf,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-trezor.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-trezor.git

Package: trezor
Architecture: all
Depends: python3-trezor, ${misc:Depends}, ${python3:Depends}
Section: utils
Description: utilities for communicating with TREZOR Bitcoin HW wallet
 No matter how unprotected your computer or internet connection might be,
 your coins always stay safe with TREZOR as it never exposes your private keys.
 TREZOR is an isolated environment for offline transaction signing and using
 a small display you can visually verify the transaction contents. That's why
 all operations using TREZOR are entirely safe.
 .
 This package contains the trezorctl binary for interacting with a TREZOR
 wallet, and the udev rules needed to make the device accessible.

Package: python-trezor
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: library for communicating with TREZOR Bitcoin HW wallet (Python 2)
 No matter how unprotected your computer or internet connection might be,
 your coins always stay safe with TREZOR as it never exposes your private keys.
 TREZOR is an isolated environment for offline transaction signing and using
 a small display you can visually verify the transaction contents. That's why
 all operations using TREZOR are entirely safe.
 .
 This package contains the Python 2 version of python-trezor.

Package: python3-trezor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: library for communicating with TREZOR Bitcoin HW wallet (Python 3)
 No matter how unprotected your computer or internet connection might be,
 your coins always stay safe with TREZOR as it never exposes your private keys.
 TREZOR is an isolated environment for offline transaction signing and using
 a small display you can visually verify the transaction contents. That's why
 all operations using TREZOR are entirely safe.
 .
 This package contains the Python 3 version of python-trezor.
