=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=trezor
export PYBUILD_AFTER_INSTALL_python2=rm -r {destdir}/usr/bin
export PYBUILD_AFTER_INSTALL_python3=mkdir -p debian/trezor/usr/bin && mv {destdir}/usr/bin/trezorctl debian/trezor/usr/bin

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
