## python-trezor 0.9.0

=== debian/changelog ===
python-trezor (0.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Tristan Seligmann ]
  * New upstream release.
  * Bump Standards-Version to 4.1.3 (no changes).
  * Fix Depends/Breaks/Replaces to handle move of trezorctl from
    python-trezor to trezor (closes: #884417).
  * Bump debhelper comat level to 11.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 10 Mar 2018 19:16:36 +0200
