=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper (>=9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-ecdsa,
@@ -22,14 +22,16 @@
  python3-protobuf,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-trezor.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-trezor.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-trezor
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-trezor.git
 
 Package: trezor
 Architecture: all
-Depends: python3-trezor, ${misc:Depends}, ${python3:Depends}
+Depends: python3-trezor, ${misc:Depends}, ${python:Depends}
 Section: utils
+Breaks: python-trezor (<< 0.7.16-1)
+Replaces: python-trezor (<< 0.7.16-1)
 Description: utilities for communicating with TREZOR Bitcoin HW wallet
  No matter how unprotected your computer or internet connection might be,
  your coins always stay safe with TREZOR as it never exposes your private keys.
@@ -43,6 +45,7 @@
 Package: python-trezor
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Breaks: electrum (<< 3.1.0)
 Description: library for communicating with TREZOR Bitcoin HW wallet (Python 2)
  No matter how unprotected your computer or internet connection might be,
  your coins always stay safe with TREZOR as it never exposes your private keys.
@@ -55,6 +58,7 @@
 Package: python3-trezor
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Breaks: electrum (<< 3.1.0)
 Description: library for communicating with TREZOR Bitcoin HW wallet (Python 3)
  No matter how unprotected your computer or internet connection might be,
  your coins always stay safe with TREZOR as it never exposes your private keys.
