## python-trezor 0.11.6

=== debian/changelog ===
python-trezor (0.11.6-1) unstable; urgency=medium

  [Emmanuel Arias]
  * New upstream release
  * Add me on d/copyright file
  * Remove Python 2 support
  * d/control: Bump debhelper-compat to 12
  * d/control: Bump Standar-Version to 4.4.1
  * d/copyright: Add me to debian/* files field.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Tristan Seligmann ]
  * New upstream release.
  * Fix deps.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 29 Jan 2020 14:11:36 +0200
