## python-trezor 0.12.1

=== debian/changelog ===
python-trezor (0.12.1-4) unstable; urgency=medium

  * Add Recommends: python3-hid for supporting older firmware.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 22 Aug 2020 21:56:10 +0200

python-trezor (0.12.1-3) unstable; urgency=medium

  * Expand py3dist-overrides for more precise dependencies.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 21 Aug 2020 19:46:30 +0200

python-trezor (0.12.1-2) unstable; urgency=medium

  * Tighten trezor dependency on python3-trezor.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 21 Aug 2020 18:02:37 +0200

python-trezor (0.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Run real tests from autopkgtest.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 10 Aug 2020 19:37:26 +0200

python-trezor (0.12.0-1) unstable; urgency=medium

  [ Tristan Seligmann ]
  * Set Maintainer to DPMT.

  [ Emmanuel Arias ]
  * New upstream version 0.12.0 (Closes: #947503).
  * d/io.trezor.trezorctl.metainfo.xml: Fix metadata license.
    - Change wrong mit license to gpl-3+.
  * d/salsa-ci.yml: enable salsa-ci.
  * d/gbp.conf: use debian/master branch as default.
  * d/tests: add autopkgtest-pkg-python.conf to add correct
    import-name.

  [ Tristan Seligmann ]
  * Bump Standards-Version to 4.5.0 (no changes).
  * Bump debhelper-compat to 13.
  * Declare rootless build.
  * Switch to dh-sequence-*.
  * Pull in pytest to run the test suite.
  * Rename Lintian tag.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 02 Aug 2020 11:47:19 +0200
