=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: python-trezor
-Maintainer: Richard Ulrich <richi@paraeasy.ch>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders:
+ Tristan Seligmann <mithrandi@debian.org>,
+ Richard Ulrich <richi@paraeasy.ch>,
 Section: python
 Homepage: https://github.com/trezor/python-trezor
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-click,
  python3-construct,
@@ -16,19 +18,26 @@
  python3-libusb1,
  python3-mnemonic,
  python3-protobuf,
+ python3-pytest,
  python3-requests,
  python3-setuptools,
  python3-typing-extensions,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-trezor
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-trezor.git
+Rules-Requires-Root: no
 
 Package: trezor
 Architecture: all
-Depends: python3-trezor, ${misc:Depends}, ${python3:Depends}
+Depends:
+ python3-trezor (= ${source:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
 Section: utils
-Breaks: python-trezor
-Replaces: python-trezor
+Breaks:
+ python-trezor,
+Replaces:
+ python-trezor,
 Description: utilities for communicating with TREZOR Bitcoin HW wallet
  No matter how unprotected your computer or internet connection might be,
  your coins always stay safe with TREZOR as it never exposes your private keys.
@@ -41,8 +50,13 @@
 
 Package: python3-trezor
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Breaks: electrum (<< 3.1.0)
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Breaks:
+ electrum (<< 3.1.0),
+Recommends:
+ python3-hid,
 Description: library for communicating with TREZOR Bitcoin HW wallet (Python 3)
  No matter how unprotected your computer or internet connection might be,
  your coins always stay safe with TREZOR as it never exposes your private keys.
