## python-trezor 0.12.2

=== requirements.txt ===
ecdsa>=0.9
mnemonic>=0.17
requests>=2.4.0
click>=7,<8
libusb1>=1.6.4
construct>=2.9,!=2.10.55
typing_extensions>=3.7.4
pyblake2>=0.9.3 ; python_version<'3.6'
