=== debian/changelog ===
python-trezor (0.12.2-2) unstable; urgency=medium

  * Suggest apt instead of pip install.
  * Add missing Recommends: python3-attr.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 29 Aug 2020 19:53:27 +0200

python-trezor (0.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream URLs.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 29 Aug 2020 13:48:29 +0200
