=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
  Tristan Seligmann <mithrandi@debian.org>,
  Richard Ulrich <richi@paraeasy.ch>,
 Section: python
-Homepage: https://github.com/trezor/python-trezor
+Homepage: https://github.com/trezor/trezor-firmware
 Priority: optional
 Build-Depends:
  bash-completion,
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-attr,
  python3-click,
  python3-construct,
  python3-ecdsa,
  python3-hid,
  python3-libusb1,
  python3-mnemonic,
+ python3-pil,
  python3-protobuf,
  python3-pytest,
  python3-requests,
@@ -56,7 +58,9 @@
 Breaks:
  electrum (<< 3.1.0),
 Recommends:
+ python3-attr,
  python3-hid,
+ python3-pil,
 Description: library for communicating with TREZOR Bitcoin HW wallet (Python 3)
  No matter how unprotected your computer or internet connection might be,
  your coins always stay safe with TREZOR as it never exposes your private keys.
