=== debian/changelog ===
python-trezor (0.12.4-3) unstable; urgency=medium

  * Team upload
  * Remove retired uploader

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 15:00:27 +0200

python-trezor (0.12.4-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Sebastian Ramacher ]
  * debian/patches: Backport upstream fix for click 8.1 (Closes: #1032731)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Mar 2023 21:49:45 +0100

python-trezor (0.12.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release; Closes: #997820
  * debian/copyright
    - update for new upstream code

 -- Sandro Tosi <morph@debian.org>  Sat, 30 Oct 2021 21:39:20 -0400
