=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-trezor
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Tristan Seligmann <mithrandi@debian.org>,
  Richard Ulrich <richi@paraeasy.ch>,
 Section: python
 Homepage: https://github.com/trezor/trezor-firmware
@@ -24,9 +23,9 @@
  python3-requests,
  python3-setuptools,
  python3-typing-extensions,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-trezor
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-trezor.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trezor
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-trezor.git
 Rules-Requires-Root: no
 
 Package: trezor
