=== debian/tests/control ===
Test-Command: for p in $(py3versions -s); do $p -m pytest tests/; done
Depends:
 python3-all,
 python3-pytest,
 python3-trezor,
