## python-trezor 0.13.9

=== requirements.txt ===
ecdsa>=0.9
mnemonic>=0.20
requests>=2.4.0
click>=7,<8.2
libusb1>=1.6.4
construct>=2.9,!=2.10.55
typing_extensions>=4.7.1
construct-classes>=0.1.2
