=== debian/changelog ===
python-trezor (0.13.9-4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Soren Stoutner <soren@debian.org>  Mon, 14 Oct 2024 14:35:56 -0700

python-trezor (0.13.9-4) unstable; urgency=medium

  * debian/rules:  Imrpove test override comment.

 -- Soren Stoutner <soren@debian.org>  Mon, 07 Oct 2024 21:32:33 -0700

python-trezor (0.13.9-3) unstable; urgency=medium

  * debian/control:  Add comments explaining recommended and suggested packages.

 -- Soren Stoutner <soren@debian.org>  Mon, 07 Oct 2024 13:26:14 -0700

python-trezor (0.13.9-2) unstable; urgency=medium

  * Add debian/README.Debian to document recommended and suggested packages and
    unpackaged components.
  * Add debian/python3-trezor.docs to install upstream README.md and
    debian/README.Debian.
  * Add debian/trezor.docs to install upstream README.md.
  * debian/control:
    - Remove unneeded Build-Depends and Recommends on python3-attr.
    - Update Build-Depends from python3-libusb1 (transitional package) to
      python3-usb1.
    - Recommend python3-cryptography and python3-pyqt5.
    - Move python3-hid from Recommends to Suggests.
    - Suggest cython3, libudev-dev, libusb-1.0-0-dev, and python3-dev.
  * debian/io.trezor.trezorctl.metainfo.xml:  Update homepage and bugtracker
    ULRs.

 -- Soren Stoutner <soren@debian.org>  Fri, 04 Oct 2024 11:19:55 -0700

python-trezor (0.13.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1062442, #1082274).
  * Remove unneeded lintian-overrides.
  * Remove debian/tests as everything is handled by
  * Add:
    - debian/trezorctl.1.
    - debian/trezor.manpages.
  * debian/control:
    - Add myself to uploaders.
    - Remove Richard Ulrich <richi@paraeasy.ch> from uploaders at his request.
    - Update upstream homepage.
    - Add Build-Depends on python3-construct-classes.
    - Add Testsuite: autopkgtest-pkg-pybuild.
    - Add <!nocheck> to python3-pytest.
    - Bump standards version to 4.7.0 (no changes needed).
    - Reformat for readability.
  * debian/copyright:
    - Add myself to debian/*.
    - Update upstream copyright.
    - Update upstream homepage.
    - Update license for debian/io.trezor.trezorctl.metainfo.xml to be Expat.
    - Reformat for readability.
  * debian/io.trezor.trezorctl.metainfo.xml:
    - Change license from MIT-0 to MIT (Closes: #1077138).
    - Refactor developer name.
  * debian/patches:
    - Refresh 0001-Suggest-apt-instead-of-pip-install.patch and update headers.
    - Remove 0002-fix-python-click-8.1-compatibility.patch (fixed
      upstream).
  * debian/rules:
    - Disable the new test_firmware during build as it accesses the internet.
  * debian/upstream/metadata:  Update Repository-Browse.
  * debian/watch:  Bump version from 3 to 4.

 -- Soren Stoutner <soren@debian.org>  Mon, 30 Sep 2024 10:41:04 -0700
