=== debian/control ===
Source: python-trezor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
Section: python
Priority: optional
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-click,
               python3-construct,
               python3-construct-classes,
               python3-ecdsa,
               python3-hid,
               python3-usb1,
               python3-mnemonic,
               python3-pil,
               python3-protobuf,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-setuptools,
               python3-typing-extensions
Standards-Version: 4.7.0
Homepage: https://github.com/trezor/trezor-firmware/tree/main/python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trezor
Vcs-Git: https://salsa.debian.org/python-team/packages/python-trezor.git
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: trezor
Architecture: all
Depends: python3-trezor (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
# python3-cryptography provides user-friendly device authentication.
# python3-pil and python3-pyqt5 are used by the Qt PIN widget.
Recommends: python3-cryptography,
            python3-pil,
            python3-pyqt5
# cython3, libudev-dev, libusb-1.0-0-dev, python3-dev, and python3-hid allow updating firmware on older Trezor devices.
Suggests: cython3,
          libudev-dev,
          libusb-1.0-0-dev,
          python3-dev,
          python3-hid
Section: utils
Breaks: python-trezor
Replaces: python-trezor
Description: utilities for communicating with TREZOR Bitcoin HW wallet
 No matter how unprotected your computer or internet connection might be,
 your coins always stay safe with TREZOR as it never exposes your private keys.
 TREZOR is an isolated environment for offline transaction signing and using
 a small display you can visually verify the transaction contents. That's why
 all operations using TREZOR are entirely safe.
 .
 This package contains the trezorctl binary for interacting with a TREZOR
 wallet, and the udev rules needed to make the device accessible.

Package: python3-trezor
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
# python3-cryptography provides user-friendly device authentication.
# python3-pil and python3-pyqt5 are used by the Qt PIN widget.
Recommends: python3-cryptography,
            python3-pil,
            python3-pyqt5
# cython3, libudev-dev, libusb-1.0-0-dev, python3-dev, and python3-hid allow updating firmware on older Trezor devices.
Suggests: cython3,
          libudev-dev,
          libusb-1.0-0-dev,
          python3-dev,
          python3-hid
Breaks: electrum (<< 3.1.0)
Description: library for communicating with TREZOR Bitcoin HW wallet (Python 3)
 No matter how unprotected your computer or internet connection might be,
 your coins always stay safe with TREZOR as it never exposes your private keys.
 TREZOR is an isolated environment for offline transaction signing and using
 a small display you can visually verify the transaction contents. That's why
 all operations using TREZOR are entirely safe.
 .
 This package contains the Python 3 version of python-trezor.
