=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=trezor
export PYBUILD_AFTER_INSTALL_python3=mkdir -p debian/trezor/usr/bin && \
	mv {destdir}/usr/bin/trezorctl debian/trezor/usr/bin

# Disable test_firmware, which downloads a binary firmware image from the
# internet as part of the test.
export PYBUILD_TEST_ARGS=-k 'not test_firmware'

%:
	dh $@ --buildsystem=pybuild
