=== debian/changelog ===
python-trezor (0.13.10-3) unstable; urgency=medium

  * Remove debian/trezor.udev as these rules are now provided by the udev
    package.
  * Remove the obsolete debian/py3dist-overrides and
    debian/python-trezor.pyremove.
  * Add debian/python3-trezor.install to install the Python modules.
  * debian/control:
    - Build-depend on dh-sequence-bash-completion.
    - Remove the obsolete breaks and replaces of python-trezor from the trezor
      binary package.
    - Remove the reference to the udev rules from the trezor binary package
      description.
    - Remove some of the description text to make it sound less like an
      advertisement.
  * debian/rules:  Remove PYBUILD_NAME and PYBUILD_AFTER_INSTALL_python3
    variables.
  * debian/trezor.install:  Install the trezorctl utility.

 -- Soren Stoutner <soren@debian.org>  Tue, 12 Aug 2025 13:41:25 -0700

python-trezor (0.13.10-2) unstable; urgency=medium

  * Remove unneeded debian/source/options with extend-diff-ignore.
  * debian/control:
    - Add build-depends-indep on python3-shamir-mnemonic and python3-slip10.
    - Bump standards-version to 4.7.2 (no changes needed).

 -- Soren Stoutner <soren@debian.org>  Mon, 03 Mar 2025 15:09:13 -0700

python-trezor (0.13.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Relax python3-click upper bounds (Closes: #1098252).
    - Move python3-cryptography from recommends to build-depends-indep to match
      changes in upstream.
    - Move most build-depends to build-depends-indep.
    - Bump standards-version to 4.7.1 (no changes needed).
  * debian/copyright:
    - Update copyright year and email address for myself.
  * debian/gbp.conf:  Enforce pristine-tar and sign-tags.
  * debian/salsa-ci.yml:  Update with the currently recommended default
    contents.

 -- Soren Stoutner <soren@debian.org>  Tue, 22 Oct 2024 09:49:29 -0700
