=== debian/rules ===
#!/usr/bin/make -f

# Disable test_firmware, which downloads a binary firmware image from the
# internet as part of the test.
export PYBUILD_TEST_ARGS=-k 'not test_firmware'

%:
	dh $@ --buildsystem=pybuild
